Results 1 to 3 of 3

Thread: Epson POS printer PPD file required for Ubuntu 10.04.

  1. #1
    Join Date
    May 2013
    Beans
    1

    Epson POS printer PPD file required for Ubuntu 10.04.

    Hello,
    I am a newbie in this forum, I am wondering if I can get any help here. I am using ubuntu 10.04 and want to use it with Epson POS Printer U295 , I cannot get this printer to work perfectly, It require a PPD for epson U295 printer for CUPS. Any Help regarding solution will be highly appreciated.

    Thanks.

  2. #2
    Join Date
    Jan 2007
    Beans
    3,202

    Re: Epson POS printer PPD file required for Ubuntu 10.04.

    Linux support for printers is shown in the database here. The Epson TM-U295 is unfortunately not listed, meaning no one has given a report on it. The TM-U220 is listed as a "paperweight".

    Another possible source for a linux printer driver is Zedonet/Turboprint. But I checked their supported Epson printers here and they also do not list the TM-U295, so I'm afraid you will not be using Linux to print with that printer.
    Intel Core i7-950 / Asus P6X58D-E / Nvidia GTX480 / siduction 64-bit on OCZ Revodrive SSD / KDE4.10.2/ Kubuntu 13.04

  3. #3
    Join Date
    Feb 2008
    Beans
    4,763
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Epson POS printer PPD file required for Ubuntu 10.04.

    Also, the version of Ubuntu you are using will no longer be supported after next week, so you should put your effort into picking the next version/distro of Linux you will use, then see about the printer. (I had the experience of owning a printer which was a paperweight in Ubuntu 10.10, but in 12.04 I plug it in and it just works.)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •